body {background-color: #EFF0F3!important;}
.container {
    margin-top: 50px;
    width: 25%;
}
form {
    background: #2FCC9A;
    border: 2px solid #228e6c;
    border-radius: 10px;
    padding: 20px 10px;
}
#task {
    width: 60%;
    float: left;
    margin-right: 5%;
}
ul {
    padding: 0 10px!important;
}
ul li {
    text-decoration: none;
    list-style: none;
    padding: 15px;
    margin-bottom: 10px;
    background: #fcfcfc;
    border: 1px solid silver;
    border-radius: 5px;
}
ul li:hover {
    background: #e5e5e5;
}
ul li button {
    text-decoration: none;
    border: 0;
    padding: 5px 15px;
    color: white;
    font-size: 13px;
    background: #db5757;
    position: relative;
    left: 130px;
    border-radius: 5px;
}
ul li button:hover {
    background: #a04141;
}
a {
    list-style: none;
    text-decoration: none;
}